<?php 
 class odbconexion
  {
  public function openconection(){
 include('variables_config.php');
    $conexion=new mysqli($host,$username,$password,$database);
     if($conexion->connect_errno)
      {
        echo "ERROR AL CONECTARSE {$conexion->connect_errno}";
      }
    return $conexion;
    }
   } //Recuerda cambiar la configuracion en el archivo backup de librerias
?>